@font-face {font-family: 'SFProText'; src: url('../fonts/SFProText-Regular.woff2') format('woff2'), url('../fonts/SFProText-Regular.woff') format('woff'); font-weight: normal; font-style: normal; font-display: swap; }
@font-face {font-family: 'SFProText'; src: url('../fonts/SFProText-Light.woff2') format('woff2'), url('../fonts/SFProText-Light.woff') format('woff'); font-weight: 300; font-style: normal; font-display: swap; }
@font-face {font-family: 'SFProText'; src: url('../fonts/SFProText-Bold.woff2') format('woff2'), url('../fonts/SFProText-Bold.woff') format('woff'); font-weight: bold; font-style: normal; font-display: swap; }
@font-face {font-family: 'SFProText'; src: url('../fonts/SFProText-Medium.woff2') format('woff2'), url('../fonts/SFProText-Medium.woff') format('woff'); font-weight: 500; font-style: normal; font-display: swap; }
body{font-family: 'SFProText',sans-serif;font-weight: normal;color: rgba(19,18,21,0.8);font-size: 16px;line-height: 1.4em;}
/* .container{max-width: 1460px;}
.container-big{max-width: 1720px; margin-left: auto; margin-right: auto;} */
.container{max-width: 1280px;}
.container-big{max-width: 1280px; margin-left: auto; margin-right: auto;}
h1{font-size: 60px;}
h2{font-size: 36px;}
h3{font-size: 28px;}
h4{font-size: 22px;}
.font-14{font-size: 14px !important;}
.font-16{font-size: 16px !important;}
.font-20{font-size: 20px !important;}
.font-22{font-size: 22px !important;}
.font-500{font-weight: 500;}
.font-weight-500{font-weight: 500;}
.text-yellow{color: #FDB62A;}
.yellow-btn a{background: #FDB62A;color: #fff;padding: 8px 20px;border-radius: 8px;}
ul{padding-left: 0;list-style-position: inside;list-style-type: none;}
.text-gray{color: rgba(214,214,214,0.7);}
.text-light-gray{color: #707070;}
.t-grey{color: #cdcdcd;}
a{text-decoration: none !important;}
.border-bottom-yellow{border-bottom: 1px solid #FDB62A;}
.text-black{color: #131215;}
.border-r10{border-radius: 10px;}
.border-r15{border-radius: 15px;}
.border-r20{border-radius: 20px;}
.border-r30{border-radius: 30px;}
.border-50{border-radius: 100%;}
.w-auto{width: auto !important;}
.form-control:focus{box-shadow: none; border-color: #2E3552;}
.form-control::placeholder{color: #7F7F7F;}
.form-control{color: #2E3552;}
.form-control {height: 50px; border-radius: 10px; font-size: 18px; border: 1px solid #9599A7;}
.relative{position: relative;}
.grey-link{color: #7E8189; text-decoration: underline !important;}
.grey-link:hover{color: #7E8189;}
.bg-light-yellow {background-color:#FDF7EC;}
/*Header css*/
header{background: #FFF;}
.header-css{background: #3B425F !important;position: relative;z-index: 1;}
.header-css ul.nav-menu{margin-bottom: 0}
.header-css ul.nav-menu li a{color: #808080 !important;font-size: 16px;font-weight: 500;}
.header-css ul.nav-menu li.current-menu-item a{color: #FDB62A !important;}
.banner-section{margin-top: -115px; padding-top: 150px;background: #2E3552;}
.header-css ul.nav-menu{display: flex;align-items: center;}
.header-css ul.nav-menu li{padding: 0 1rem}
.header-css ul.nav-menu li a{padding: 0.5rem}
.main-navigation .menu-toggle{display: none;}


/* search box */
.header-search button#click{background: transparent; border: 0; outline: 0;}
.header-search .search-field1 {padding: 5px; display: flex; background-color: white; box-shadow: 0 0 10px grey; border-radius: 5px; opacity: 0; visibility: hidden; position: absolute; transition: all 0.3s ease-in-out !important; bottom: -120px; z-index: 1; right: -170px; }
.header-search .form-active {opacity: 1; visibility: visible; bottom: -95px; }
.header-search input {border: 0; outline: 0; }
.header-search .search-field1 input[type="text"] {min-height: 50px; width: 400px; border: 1px solid #FDB62A; padding: 0px 10px; border-bottom-left-radius: 5px; border-top-left-radius: 5px; font-size: 16px; }
.header-search .search-field1 input[type="text"]::placeholder{color: #B2B2B2;}
.header-search .search-field1 input[type="submit"] {min-height: 50px; color: white; padding: 0px 20px; border-bottom-right-radius: 5px; border-top-right-radius: 5px; font-size: 16px; background: #FDB62A;}
#menu-home-page-search-menu {position: relative;}
.search-nav ul ul {display:none; position: absolute; top: 100%; margin-top: 10px; background: #fff; min-width: 100%; padding: 20px 0; border-radius: 10px;box-shadow: 0 12px 36px rgb(0 0 0 / 8%); z-index: 1;}
.search-nav ul li.menu-item-has-children li{padding:  5px 20px;margin:2px 0;}
.search-nav ul li.menu-item-has-children li a {color: #000;}
.search-nav ul li.menu-item-has-children > a{background: #949bb8 url(../images/down-arrow.png) scroll no-repeat 98% center;width: 100%; height: 79px; border: 0; border-radius: 10px; color: #fff; padding: 8px 15px; font-weight: bold;-webkit-appearance: none; -moz-appearance: none; appearance: none;display: flex;align-items: center; padding-right: 70px;}
.search-nav ul li.menu-item-has-children li:hover{background:#fdb62a;}
.search-nav li { position: relative;}


/*footer css*/
footer{background: #2E3552;}
.footer-bottom{background: #3B425F;}
footer .menu li a, .popular-posts .wpp-list a{color: rgba(214,214,214,0.7);font-size: 16px;display: block;padding: 10px 0; margin-bottom: 5px;}
.popular-posts .wpp-list li{margin-bottom: 0px;}
footer h2, footer h4 {margin-bottom: 25px; position: relative;}
footer h2:before, footer h4:before{content: ""; position: absolute; left: 0; bottom: -5px; width: 80px; height: 1px; background-color: #FDB62A;}

#block-8 p{color: #fff;font-size: 16px;margin-top: 3rem;}
#block-9 p{color:rgba(214,214,214,0.7);font-size: 14px;/*margin-top: 3rem;*/text-align: center;}
.find-broker-form .find-dropdown{background: #949bb8 url(../images/down-arrow.png) scroll no-repeat 98% center;width: 100%; height: 79px; border: 0; border-radius: 10px; color: #fff; padding: 8px 15px; font-weight: bold;-webkit-appearance: none; -moz-appearance: none; appearance: none;}
.borker-list-section{background: linear-gradient(to bottom, #2E3552 18%, #fff 10%);margin-top: -1px;}
.borker-list-row{border: 4px solid transparent;border-radius: 15px;box-shadow: 0px 3px 40px 0px rgba(0,0,0,0.12);}
.borker-list-row:hover{border: 4px solid #FDB62A;}
.borker-list-row .broker-img{border: 2px solid #FDB62A;border-radius: 8px;height: 160px; display: flex; align-items: center; justify-content: center; padding: 15px;width: 190px}
.borker-list-row .broker-img img{width: 100%;object-fit: contain;}
.single-broker-img .broker-img{width: 190px;height: 160px;}
.single-broker-img .broker-img img{width: 100%;object-fit: contain;height: 100%}
.yellow-btn-black a{background: #FDB62A; color: #000; padding: 18px 10px; border-radius: 8px; font-size: 16px; width: 170px; max-width: 100%; display: inline-block; text-align: center;}
.yellow-btn-black.big-btn a{padding: 17px 40px;width: auto;}
.white-btn a{background: #fff;color: #707070;padding: 18px 10px;border-radius: 8px;font-size: 16px;border:1px solid #707070;width: 170px;max-width: 100%;display: inline-block; text-align: center;}
.fees-asse-btn {position: absolute;bottom: -22px;margin: 0 auto; text-align: center; left: 0; right: 0;}
.fees-asse-btn a{background-color: #70707036; color: #000; padding: 7px 40px 7px 20px; font-size: 16px; backdrop-filter: blur(6px); -webkit-backdrop-filter: blur(6px); display: inline-block; border-radius: 10px; background-image: url('../images/Icon feather-chevron-down.png'); background-repeat: no-repeat; background-position: right 15px center; }
.fees-asse-section{margin-top: 30px; border-top: 1px solid #afafaf; padding-top: 30px;}
.fee-box{border: 2px solid rgba(253,182,42,0.50)}
.fee-table{border-top:1px solid #FDB62A;width: 100%}
.fee-table tr td{padding: 15px 0;}
.fee-table tr td:first-child{border-right:1px solid #FDB62A;color: #707070}
.fee-table tr td:last-child{padding-left: 30px;color: #131215}
.structure-table tr td{padding: 15px 0;border-bottom:1px solid #FDB62A; }
.structure-table tr td:first-child{border-right:1px solid #FDB62A;color: #707070}
.structure-table tr td:last-child{padding-left: 30px;color: #131215}
.list-style-icon li{background: url(../images/down-arrow-1.png) scroll no-repeat left 9px; padding-left: 60px; padding-bottom: 10px;}
.popular-posts h2{font-size: 22px; color: #fff !important;}

/*  */
.hp-blog-section{background-color: #FFF9EE;}
.hp-latest-post-other .hp-latest-post-other-wrap:not(:last-child){margin-bottom: 30px;}
.hp-latest-post-other .hp-latest-post-other-wrap-50:not(:last-child){margin-bottom: 30px;}
.hp-latest-post-other .hp-latest-post-other-wrap-50 {height: 50%;}
.hp-latest-post-other-img img{min-width: 245px; max-width: 245px; height: 300px; object-fit: cover; border-radius: 10px;}
.hp-latest-post-img img{width: 100%;height: 300px;object-fit: cover;border-radius: 10px;}
.list-style-icon2 li {background: url('../images/down-arrow-orange.png') scroll no-repeat left 9px; padding-left: 60px; padding-bottom: 20px;}
.trust-tradingbitcoin-section{background: linear-gradient(to bottom, #FFF9EE 40%, #fff 10%);}
.faq-section{background-color: #fbfbfb; border: 2px solid #e7e7e7;}
.faq-section .accordion .card:not(:last-child){margin-bottom: 30px;}
.faq-section .accordion .card {background-color: transparent; border: 1px solid #EBEBEE; border-radius: 10px;}
.faq-section .accordion .card-header {padding: 0; background-color: transparent; border-bottom: 0; }
.faq-section .accordion .card-header h4 {cursor: pointer; padding: 20px 10px 20px 60px; background: url('../images/faq-minus.png') no-repeat left 20px top 30px; font-size: 20px; background-color: transparent!important; }
.faq-section .accordion .card-header h4.collapsed{background: url('../images/faq-plus.png') no-repeat left 20px top 21px;}
.faq-section .accordion .card-body{margin: 10px 0 20px 50px; padding: 0 15px; border-left: 2px solid #FDB62A;}
/* blog listing page */
.blog-listing-page{background: linear-gradient(to bottom, #2E3552 5%, #fff 0); margin-top: -1px;}
.blog-listing-page .hp-latest-post-img img{height: 460px;}
.archive-pagination.pagination{justify-content: center;}
.archive-pagination.pagination ul{display: flex;align-items: center;}
.archive-pagination.pagination ul li span, .archive-pagination.pagination ul li a, .archive-pagination.pagination ul a{width: 45px; height: 45px; text-align: center; background: #fff;border:1px solid #FDB62A; color: #000; padding: 5px; display: flex; align-items: center; justify-content: center;margin-right: 5px}
.archive-pagination.pagination ul li span.current{background: #FDB62A;border:1px solid #FDB62A; color: #fff; }
/* online trading page */
.trading-agent-img img{width: 80px; height: 80px; object-fit: cover;}
.author-detail {border-radius: 25px; padding: 15px 20px; min-width: 340px; max-width: 340px; height: fit-content; border: 2px solid transparent; position: relative; z-index: 1; background: linear-gradient(to right, #fff 15% , #FDB62A);}
.author-detail:before {content: ''; position: absolute; top: 0px; bottom: -2px; left: -2px; background: #fff; z-index: -1; border-radius: 20px; width: 100%; height: 100%; }
.online-trading-page{background: linear-gradient(to bottom, #2E3552 10%, #fff 10%);margin-top: -1px;}
.gradient-box {border: 3px solid; border-image-slice: 1; border-image-source: linear-gradient(to right, #fdb62a 34%, rgb(0 0 0 / 0%) 67%); padding: 20px; }
/*  */
.title-bottom-line:before{position: absolute; content: ""; width: 85%; height: 3px; background-color: #2E3552; border-radius: 10px; bottom: -4px; left: 0;}
.green-line:before{position: absolute; content: ""; width: 150px; height: 4px; background-color: #00FF6F; border-radius: 10px; bottom: 0; left: 0;}
.red-line:before{position: absolute; content: ""; width: 150px; height: 4px; background-color: #FF0000; border-radius: 10px; bottom: 0; left: 0;}
/* some best trading platform */
.best-trading-company-section{background: linear-gradient(to bottom, #2E3552 40%, #fff 0); margin-top: -1px;}
.orange-border{border-bottom: 2px solid #FDB62A70;}
.images-slider{background-color: #2E3552; border-radius: 20px; padding: 20px 10px 100px 10px;}
.images-slider .images-slide-list{margin: 0 10px;}
.images-slider button.slick-prev.slick-arrow{position: absolute; bottom: 30px; left: 20px; font-size: 0; width: 40px; height: 40px; background-color: transparent !important; background: url('../images/prev.png') no-repeat center center; outline: 0; border: 0;}
.images-slider button.slick-next.slick-arrow{position: absolute; bottom: 30px; right: 20px; font-size: 0; width: 40px; height: 40px; background-color: transparent !important; background: url('../images/next.png') no-repeat center center; outline: 0; border: 0;}
/*Broker page*/
.page-template-page-brokers h2{color: #131215;}
/*contact us*/
.wpcf7-form-control-wrap input{height: 50px; border-radius: 10px; font-size: 18px; border: 1px solid #9599A7;width: 100%;padding: 5px 15px;}
.wpcf7-form-control-wrap textarea{height: 100px; border-radius: 10px; font-size: 18px; border: 1px solid #9599A7;width: 100%;padding: 5px 15px;}
.form-group .wpcf7-submit{background: #FDB62A; color: #000; padding: 18px 10px; border-radius: 8px; font-size: 16px; width: 170px; max-width: 100%; display: inline-block; text-align: center;width: 100%;font-weight: bold;border:0;}
.wpcf7-form label{color: #FDB62A;}
.wpcf7-spinner {display: block; margin: 10px auto 0;}
.size-full{max-width: 100%;}
select.find-dropdown:focus-visible {outline: 0;}
.border-bottom {border-bottom: 1px solid #afafaf!important; }
.border-top {border-top: 1px solid #afafaf!important; }
.fees-asse-btn.is_active a{background-image: url('../images/angle_up.png'); background-repeat: no-repeat; background-position: right 15px center;}








/* responsive css */
@media only screen and (max-width: 2560px) {
}
@media only screen and (max-width: 1920px) {
}
@media only screen and (max-width: 1440px) {
.yellow-btn-black a {padding: 16px 10px; width: 140px;}
.white-btn a{padding: 16px 10px; width: 140px;}
h1{font-size: 54px;}
h2{font-size: 30px;}
h3{font-size: 23px;}
h4{font-size: 21px;}
}
@media only screen and (max-width: 1300px) {


}
@media only screen and (max-width: 1199px) {
.header-css ul.nav-menu li {padding: 0 10px;}
h1{font-size: 40px;}
.hp-latest-post-other-img img {min-width: 180px; max-width: 180px; height: 230px;}

}
@media only screen and (max-width: 1024px) {
}
@media only screen and (max-width: 991px) {
.find-broker-form .find-dropdown {height: 60px; font-size: 16px; background-size: 40px;}
h1{font-size: 32px;}
h2{font-size: 26px;}
.border-right-mobile{border-right: 0 !important;}
.main-navigation .menu-toggle {display: block; font-size: 0; background-color: #3b425f !important; border-radius: 5px; outline: 0; width: 50px; height: 42px; background: url(../images/menu.png) no-repeat center center; background-size: 30px; border: 1px solid #fff; position: absolute; right: 15px; top: 20px;}
.search-icon {margin-right: 70px;}
.main-navigation.toggled .menu-main-menu-container{opacity: 1; visibility: visible; height: 100vh;}
.menu-main-menu-container{ position: absolute; top: 80px; left: 0; right: 0; background-color: #e9e9e9; height: 0; opacity: 0; visibility: hidden; transition: 0.2s ease-in; width: 100%; z-index: 11;}
.header-css ul.nav-menu {display: block; padding: 30px;}
.header-css ul.nav-menu li {margin: 30px 0; text-align: center;}
.hp-latest-post-other-img img {min-width: 240px; max-width: 240px;}
.blog-listing-page .hp-latest-post-img img {height: 350px;}





}
@media only screen and (max-width: 767px) {
.hp-latest-post-other-img img {min-width: 180px;}
.header-search .search-field1 input[type="text"]{width: 200px;}



}
@media only screen and (max-width: 575px) {
h1{font-size: 28px;}
h2{font-size: 23px;}
h3{font-size: 21px;}
h4{font-size: 20px;}
.find-broker-form .find-dropdown {font-size: 14px; background-size: 33px; height: 50px; font-weight: 400;}
.hp-latest-post-other-img {max-width: 100%;}
.list-style-icon2 li {background-position: left -15px top 9px; padding-left: 40px; padding-bottom: 20px;}
.faq-section .accordion .card-header h4 {font-size: 18px; padding: 20px 10px 20px 40px; background-position: left 8px top 30px;}
.faq-section .accordion .card-header h4.collapsed {background-position: left 8px top 21px;}
.faq-section .accordion .card-body {margin: 10px 0 20px 15px;}
.author-detail{min-width: auto;}
.search-icon {margin-right: 0; width: 100%; margin-top: 20px;}
.yellow-btn-black.big-btn a {padding: 17px 15px;}
.list-style-icon li {background-position: left -20px top 9px; padding-left: 35px;}
.hp-latest-post-other-img img {width: 100%; height: 300px; min-width: 100%;}
.hp-latest-post-other-img{margin-right: 0 !important;}
#block-8 p {margin-top: 20px;}
.header-search .search-field1{right: -175px;}





}
@media only screen and (max-width: 480px) {
}
